body{ direction:rtl; unicode-bidi:embed; text-align: right; overflow-x: hidden; }
.owl-carousel,
.bx-wrapper {
    direction: ltr;
}
.owl-carousel .owl-item {
    direction: rtl;
}
.header-area ul {
    text-align: right;
}
.header-area .header-info {
    text-align: left;
}
.header-area .header-info li:first-child {
    padding-left: 15px;
}
.header-area .header-info li::before {
    left: auto;
    top: 3px;
    right: -8px;
}
.header-area .header-info li {
    padding-left: 0;
    padding-right: 6px;
    margin-right: 15px;
}
.header-area .header-info li:first-child {
    padding-left: 0;
    margin-top: 0;
}
.navbar-light .navbar-brand {
    float: right;
}
.dropdown-toggle::after {
    margin-right: 5px;
}
.dropdown-menu {
    text-align: right;
}
.navbar-right-side h5 a {
    margin-right: 5px;
}
.dropdown-item:hover,
.dropdown-item:focus {
    border-left: 0;
    border-right: 3px solid;
}
.modal.right .modal-body {
    text-align: right;
}
.modal-header {
    padding: 8px 20px 0px 20px;
    right: auto;
    left: 0;
}
.modal.right .modal-body .modal-contact-info li i {
    left: auto;
    right: 0;
}
.modal.right .modal-body .modal-contact-info li {
    padding-left: 0;
    padding-right: 55px;
}
.modal.right .logo .navbar-brand::before {
    left: auto;
    right: 0;
}
.modal.right .logo .navbar-brand::after {
    left: auto;
    right: 0;
}
.hero-content {
    padding-right: 0;
    text-align: right;
}
.hero-content .btn {
    margin-right: 0;
    margin-left: 25px;
}
.about-text {
    padding-left: 0;
    text-align: right;
    padding-right: 30px;
}
.section-title {
    text-align: right;
}
.analysis-text {
    text-align: right;
}
.analysis-text ul li::before {
    left: auto;
    right: 0;
}
.analysis-text ul li {
    padding-left: 0;
    padding-right: 30px;
}
.analysis-form .form-control {
    text-align: right;
}
.project-area .col-lg-12.col-md-12 {
    text-align: right;
}
.single-feedback {
    text-align: right;
}
.single-feedback .client-info .img {
    left: auto;
    right: 0;
}
.single-feedback .client-info {
    padding-left: 0;
    padding-right: 118px;
}
.single-blog-post .blog-post-content {
    text-align: right;
}
.newsletter form .btn {
    left: 7px;
    right: auto;
}
.newsletter form .form-control {
    padding-left: 0;
    padding-right: 30px;
}
.single-footer-widget {
    text-align: right;
}
.go-top {
    right: auto;
    left: 0;
    border-radius: 0 10px 10px 0;
}
.copyright-area ul {
    text-align: right;
}
.copyright-area ul li::before {
    left: auto;
    right: -13px;
}
.copyright-area p {
    text-align: left;
}
.copyright-area ul li {
    padding-right: 0;
    padding-left: 20px;
}
.tab-slider-tabs {
    padding: 0;
}
.tab-slider-trigger {
    padding: 12px 30px 12px 38px;
}
.tab-slider-tabs::after {
    left: 0;
    right: 0;
}
.tab-slider-tabs.slide::after {
    left: 0;
    right: 50%;
}
.about-image .col-lg-6:first-child .image img {
    border-radius: 0 25px 0 0;
}
.about-image .col-lg-6:nth-child(2) .image img {
    border-radius: 25px 0 0 0;
}
.about-image .col-lg-6:last-child .image img {
    border-radius: 0 0 0 25px;
}
.about-image .col-lg-6:nth-child(3) .image img {
    border-radius: 0 0 25px 0;
}
.features-text {
    text-align: right;
}
.features-text ul li {
    padding-left: 0;
    padding-right: 30px;
}
.features-text ul li::before {
    left: auto;
    right: 0;
}
.section-title .read-more-btn {
    right: auto;
    left: 0;
}
.box h3 {
    text-align: right;
}
.box span {
    right: auto;
    left: 20px;
}
.features-box {
    padding-left: 0;
    padding-right: 75px;
    text-align: right;
}
.features-box i {
    left: auto;
    right: 0;
}
.check-your-website .text .form-control {
    text-align: right;
    padding: 10px 20px;
}
.timeline > li.timeline-inverted > .timeline-panel {
    text-align: right;
}
.timeline > li.timeline-inverted .timeline-footer {
    text-align: right;
}
.timeline > li.timeline-inverted > .timeline-badge {
    right: auto;
}
.project-details-header .live-preview {
    right: auto;
    left: 0;
}
.project-details-header h3 {
    text-align: right;
}
.project-details-header {
    padding-right: 0;
    padding-left: 160px;
}
.project-info ul li {
    padding-left: 0;
    padding-right: 50px;
    float: right;
    text-align: right;
}
.project-info ul li i {
    left: auto;
    right: 0;
}
.project-details {
    text-align: right;
}
.accordion .accordion-title {
    text-align: right;
}
.accordion .accordion-content {
    text-align: right;
}
.error .btn {
    left: 0;
    right: auto;
}
.form-control {
    text-align: right;
}
.wpcf7-form {
    text-align: right;
}
.contact-box {
    text-align: right;
    padding: 25px 95px 25px 25px;
}
.contact-box .icon {
    left: auto;
    right: 25px;
}
.project-details .features-content .features-box {
    padding-right: 100px;
}
.project-details .features-content .features-box i {
    left: auto;
    right: 25px;
}
.project-details ul.features li {
    padding-left: 0;
    padding-right: 24px;
}
.project-details ul.features li::before {
    left: auto;
    right: 0;
}
.side-bar .search-box form > button {
    right: auto;
    left: 0;
}
.widget-area {
    text-align: right;
}
.side-bar .widget-box .title::before {
    right: auto;
    left: 0;
}
.rpwwt-widget ul li img {
    float: right;
}
.recent-posts-widget-with-thumbnails ul li a img {
    margin: 0 0 0 15px !important;
}
.recent-posts-widget-with-thumbnails ul li .rpwwt-post-date {
    bottom: 0;
    left: auto;
    right: 90px;
}
.side-bar .widget-box ul li {
    text-align: right;
}
.side-bar .widget_nav_menu .menu .menu-item-has-children .sub-menu {
    text-align: right;
    padding-left: 0;
    padding-right: 20px;
}
.blog-details {
    text-align: right;
}
.blog-details-heading ul li {
    margin-right: 0;
    margin-left: 15px;
}
.single-footer-widget li a::before {
    left: auto;
    right: 0;
}
.single-footer-widget li a {
    color: #444;
    text-transform: capitalize;
    position: relative;
    padding-left: 0 !important;
    padding-right: 20px;
}
.post_type {
    left: 25px;
    right: auto !important;
}
.widget_pages ul.children {
    padding-right: 18px !important;
    padding-left: 0 !important;
}
.turacos-single-page {
    text-align: right;
}
.comment-author .avatar {
    left: 0;
    right: -65px;
}
.comments-area .comment-body {
    margin-left: 0;
    margin-right: 65px;
}
.turacos-single-page ul {
    padding-left: 0;
    padding-right: 20px;
}
.turacos-single-page ul li {
    line-height: 30px;
}
.turacos-single-page ol {
    padding-left: 0;
    padding-right: 20px;
}
.turacos-single-page ol li {
    line-height: 30px;
}
.blog-details-meta .tags {
    padding-right: 0;
    padding-left: 200px;
}
.blog-details-meta .tags {
    padding-right: 0;
}
.blog-details-content ul {
    padding-left: 0;
    padding-right: 20px;
}
.blog-details-content ol {
    padding-left: 0;
    padding-right: 20px;
}
.post_type_icon {
    right: auto;
    left: 25px;
}
.navbar-light .dropdown-menu > .dropdown-menu {
    left: 0;
    right: 100%;
}
.analysis-form {
    text-align: right;
}
.repair-banner-content {
    text-align: right;
}
.repair-content-slides.owl-theme .owl-dots {
    text-align: right;
}
.repair-about-content {
    text-align: right;
}
.repair-about-content .single-about-box {
    padding: 20px 60px 20px 15px;
}
.repair-about-content .single-about-box i {
    left: auto;
    right: 15px;
}
.single-repair-services {
    text-align: right;
}
.repair-services-inner {
    text-align: right;
}
.repair-services-inner .single-inner-services {
    padding-left: 0;
    padding-right: 50px;
}
.repair-services-inner .single-inner-services i {
    left: auto;
    right: 0;
}
.single-repair-feedback {
    text-align: right;
}
.single-repair-feedback .client-info {
    padding-left: 0;
    padding-right: 80px;
}
.single-repair-feedback .client-info img {
    left: auto;
    right: 0;
}
.single-repair-feedback ul {
    padding-right: 0;
}
.single-repair-blog-post .blog-content {
    text-align: right;
}
.single-repair-blog-post .blog-content ul li:last-child {
    float: left;
}
.single-repair-blog-post .blog-content ul {
    padding-right: 0;
}
.single-repair-blog-post .blog-content ul li {
    margin-right: 0px;
    margin-left: 18px;
}
.single-repair-blog-post .blog-content ul li {
    margin-right: 0px;
    margin-left: 18px;
}
.repair-subscribe-content form .form-group {
    float: right;
    padding-right: 0;
    padding-left: 15px;
}
.woocommerce .woocommerce-ordering,
.woocommerce-page .woocommerce-ordering {
    float: left;
}
.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count {
    float: right;
}
.single-products .sale-btn {
    right: auto;
    left: 15px;
}
.shop-sidebar .widget_product_search form button {
    right: auto;
    left: 0;
}
.shop-sidebar ul.cart_list li img,
.shop-sidebar ul.product_list_widget li img {
    float: left;
}
.productsQuickView .products-content,
.quick-view-modal .products-content {
    padding-right: 0;
    padding-left: 30px;
}
.woocommerce-product-gallery .emoji {
    display: none !important;
}
.cart-link {
    margin-right: 0;
    margin-left: 15px;
}
.navbar-right-side h5 {
    margin: 0 0 0px 10px;
}
.navbar-right-side {
    text-align: left;
}
.ml-auto,
.mx-auto {
    margin-right: auto !important;
    margin-left: 0 !important;
}
.navbar-light .navbar-brand {
    margin-right: 0;
}
.marketing-agency-banner-content {
    text-align: right;
}
.creative-content {
    text-align: right;
}
.growth-content .content .list li .d-flex.align-items-center {
    text-align: right;
}
.growth-content .content .list li span {
    margin-left: 30px;
    margin-right: 0;
}
.single-company-strategy-box {
    text-align: right;
}
.single-team-box .image ul {
    padding-right: 0;
}
.single-blog-post-item .author-info span {
    margin-left: 0;
    margin-right: 12px;
}
.single-blog-post-item {
    text-align: right;
}
.repair-subscribe-content form .btn .icofont-arrow-right:before {
    content: "\ea5c";
}
.single-footer-widget li a::before {
    content: "\ea7b";
}
.text-left {
    text-align: right !important;
}
.text-right {
    text-align: left !important;
}
.digital-solutions-banner-content {
    padding-right: 0;
    padding-left: 20px;
    text-align: right;
}
.ds-banner-shape-1 {
    right: 30%;
    left: auto;
}
.ds-banner-shape-2 {
    right: 2%;
    left: auto;
}
.ds-banner-shape-3 {
    right: 45%;
    left: auto;
}
.ds-about-content {
    padding-right: 30px;
    padding-left: 0;
}
.ds-about-content .list li {
    padding-right: 32px;
    padding-left: 0;
}
.ds-about-content .list li i {
    right: 0;
    left: auto;
}
.features-wrap-content .features-inner-card .content {
    padding-left: 0;
    padding-right: 95px;
}
.features-wrap-content .features-inner-card .content .icon {
    right: 0;
    left: auto;
}
.features-wrap-content .list li {
    margin-right: 0;
    padding-left: 0;
    margin-left: 15px;
    padding-right: 32px;
}
.features-wrap-content .list li i {
    right: 0;
    left: auto;
}
.reviews-single-card .client-info .title {
    margin-left: 0;
    margin-right: 15px;
}
.overview-wrap-inner-content .overview-card .content {
    padding-right: 0;
    padding-left: 200px;
}
.overview-wrap-inner-content .overview-card {
    right: 30px;
    left: auto;
}
.overview-wrap-inner-content .overview-card .content .icon {
    right: auto;
    left: 0;
}
.blog-wrap-card .post-meta li {
    margin-right: 0;
    padding-left: 0;
    margin-left: 20px;
    padding-right: 22px;
}
.blog-wrap-card .post-meta li i {
    left: auto;
    right: 0;
}
.blog-wrap-card .info .title {
    margin-left: 0;
    margin-right: 12px;
}
.social-links li {
    margin-right: 0;
    margin-left: 5px;
}
.agency-wrap-content {
    padding-left: 0;
    padding-right: 30px;
}
.agency-wrap-content .list li i {
    left: auto;
    right: 15px;
}
.agency-wrap-content .list li {
    padding: 15px 48px 15px 15px;
}
.creative-solutions-content .creative-list-tabs .tab-content .tab-pane .creative-inner-card .content .icon {
    left: auto;
    right: 0;
}
.creative-solutions-content .creative-list-tabs .tab-content .tab-pane .creative-inner-card .content {
    padding-right: 95px;
    padding-left: 0;
}
.creative-solutions-content .creative-list-tabs .tab-content .tab-pane .list li {
    padding-left: 0;
    padding-right: 32px;
}
.creative-solutions-content .creative-list-tabs .tab-content .tab-pane .list li i {
    right: 0;
    left: auto;
}
.strategies-content-card .content {
    padding-left: 0;
    padding-right: 105px;
}
.strategies-content-card .content .icon {
    right: 0;
    left: auto;
}

.main-navbar .navbar .navbar-brand {
    margin-right: 0;
}

.ms-auto {
    margin-right: auto!important;
    margin-left: 0!important;
}

.dropdown-toggle::after {
    left: -19px;
    right: auto;
    margin-left: 0;
}
.navbar-nav .nav-item:hover .dropdown-menu {
    text-align: right;
}
.single-team-wrap-box .content {
    margin-right: 15px;
    margin-left: 0;
}
.subscribe-wrap-inner-box .subscribe-content .newsletter-form .input-newsletter {
    padding-left: 0;
    padding-right: 25px;
}

@media only screen and (max-width: 767px) {
    .features-wrap-content .features-inner-card .content {
        padding-right: 65px;
    }
    .overview-wrap-inner-content .overview-card .content {
        padding-left: 0;
    }
    .overview-wrap-inner-content .overview-card {
        right: 0;
    }
    .project-details-header {
        padding-right: 0;
        padding-left: 0;
    }
    .project-details-header h3 {
        text-align: center;
    }
    .header-area ul {
        text-align: center;
    }
    .about-text {
        padding-right: 0;
    }
    .copyright-area p {
        text-align: right;
    }
    .ds-about-content {
        padding-right: 0;
    }
    .agency-wrap-content {
        padding-right: 0;
    }
    .creative-solutions-content .creative-list-tabs .tab-content .tab-pane .creative-inner-card .content {
        padding-right: 65px;
    }
    .strategies-content-card .content {
        padding-right: 65px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .about-text {
        padding-right: 0;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hero-image {
        right: auto;
        left: 15px;
    }
    .hero-content {
        padding-right: 0;
        padding-left: 30px;
    }
    .about-text {
        padding-right: 0;
    }
}
@media only screen and (max-width: 991px) {
    .navbar-light .navbar-toggler {
        position: relative;
        right: auto;
        left: -25px;
    }
    .navbar-expand-lg .navbar-collapse {
        margin-top: 10px;
    }
    .navbar-area .mobile-nav-fixed .mean-bar {
        right: 0;
        left: 0;
    }
    .turacos-mobile-nav .navbar-brand img {
        left: auto;
        right: 15px;
    }
    .navbar-area .mean-container a.meanmenu-reveal {
        left: 0 !important;
        right: auto !important;
        padding: 3px 0 0 15px;
    }
    .turacos-mobile-nav .cart-link {
        margin-left: 0;
        right: auto;
        left: 80px;
    }
    .turacos-mobile-nav .navbar-brand {
        left: auto;
        right: 15px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .hero-image {
        position: absolute;
        right: auto;
        bottom: 80px;
        width: 650px;
        left: 35px;
    }
    .boxed-layout .hero-image {
        right: auto;
        left: 20px;
    }
}
@media only screen and (min-width: 1400px) {
    .rocket {
        right: auto;
        left: 45px;
    }
    .vector {
        right: auto;
        left: -10rem;
    }
}
@media only screen and (min-width: 1750px) {
    .hero-image {
        right: auto;
        left: 130px;
    }
    .boxed-layout .hero-image {
        right: auto;
        left: 15px;
    }
}
@media only screen and (min-width: 1401px) and (max-width: 1750px) {
    .hero-image {
        right: auto;
        bottom: 100px;
        width: 500px;
        left: 5%;
    }
}
